/* please comment and document all modifications

 Created by Stephanie Sundahl, Ravine Design & Advertising

 for Mellon Webster Shelly

 02.02*/





/* text links. */

a:hover { font-family:  Verdana, Geneva, sans-serif; color: #000099; text-decoration: underline; font-size: 12px; } 

a:link  { font-family:   Verdana, Geneva, sans-serif; color: #000099; text-decoration: underline;  font-size: 12px; } 

a:visited { font-family:   Verdana, Geneva, sans-serif; color: #000099; text-decoration: underline;  font-size: 12px;} 

a:active {
	font-family:  Verdana, Geneva, sans-serif;
	color: #000099;
	text-decoration: underline;
	font-size: 12px
}



/* bold links. */

a.bold:hover { font-family:   Verdana, Geneva, sans-serif; color: #000099; text-decoration: underline; font-size: 12px; font-weight: bold; } 

a.bold:link  { font-family:   Verdana, Geneva, sans-serif; color: #000099; text-decoration: underline;  font-size: 12px; font-weight: bold; } 

a.bold:visited { font-family:   Verdana, Geneva, sans-serif; color: #000099; text-decoration: underline;  font-size: 12px; font-weight: bold;} 

a.bold:active { font-family:   Verdana, Geneva, sans-serif; color: #000099; text-decoration: underline; font-size: 12px; font-weight: bold; }



/* footer links. */

a.footer:hover { font-family:   Verdana, Geneva, sans-serif; color: gray; text-decoration: underline; font-size: 12px; } 

a.footer:link  { font-family:   Verdana, Geneva, sans-serif; color: gray; text-decoration: underline;  font-size: 12px; } 

a.footer:visited { font-family:   Verdana, Geneva, sans-serif; color: gray; text-decoration: underline;  font-size: 12px; } 

a.footer:active { font-family:   Verdana, Geneva, sans-serif; color: gray; text-decoration: underline; font-size: 12px; }





/* copy text for home page*/

.text

{

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

	color: black;

} 



/* larger bold text.  see press release */

.textBold

{

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

	color: black;

	font-weight: bold;

} 



/* copy text inside td tags*/

td

{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: black;

} 



/* copy text inside p tags.  used because a lot of copy is from word docs*/

p

{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: black;

} 





/* bold*/

b

{

	font-family: Verdana, Geneva, sans-serif;

	font-size: 12px;

	color: black;

	font-weight: bold;

} 



/* italics */

i

{

	font-family: Verdana, Geneva, sans-serif;

	font-size: 12px;

	color: black;

	text-decoration: italic;

} 





/* bold subheads within copy on the pages */

.subhead

{

color: #003333;

font-size: 12px;

font-weight: bold;

font-family: Verdana, Geneva, sans-serif;

}



/* generic small text.  currently used for copyright info.*/

.small

{

	font-family: Verdana, Geneva, sans-serif;

	font-size: 12px;

	color: #808080;

} 



/* gray text.  currently used for footer info.*/

.gray

{

	font-family: Verdana, Geneva, sans-serif;

	font-size: 12px;

	color: gray;

} 
